<signals>
	<signal name='dac_data_0' direction='in' width='32'/>
	<signal name='dac_data_1' direction='in' width='32'/>
	<signal name='dac_data_2' direction='in' width='32'/>
	<signal name='dac_data_3' direction='in' width='32'/>
	<signal name='dac_dunf' direction='in'/>
	<signal name='dac_valid_0' direction='out' width='1'/>
	<signal name='dac_valid_1' direction='out' width='1'/>
	<signal name='dac_valid_2' direction='out' width='1'/>
	<signal name='dac_valid_3' direction='out' width='1'/>
	<signal name='dac_enable_0' direction='out' width='1'/>
	<signal name='dac_enable_1' direction='out' width='1'/>
	<signal name='dac_enable_2' direction='out' width='1'/>
	<signal name='dac_enable_3' direction='out' width='1'/>
	<signal name='devclk' direction='out'/>
	<!-- <signal name='loopback' direction='out'/> -->
	<signal name='loopback_dac0_vld' direction='in'/>
	<signal name='loopback_dac1_vld' direction='in'/>
</signals>